Subject: [Adslmib] RFC 6765 on xDSL Multi-Pair Bonding (G.Bond) MIB

From: [email-masked]
Date: Mon, 25 Feb 2013 07:10:11 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 6765

        Title:      xDSL Multi-Pair Bonding (G.Bond) MIB 
        Author:     E. Beili, M. Morgenstern
        Status:     Standards Track
        Stream:     IETF
        Date:       February 2013
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      73
        Characters: 154301
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-adslmib-gbond-mib-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc6765.txt

This document defines a Management Information Base (MIB) module for
use with network management protocols in TCP/IP-based internets.
This document defines an extension to the Interfaces Group MIB with a
set of common objects for managing multi-pair bonded Digital
Subscriber Line (xDSL) interfaces, as defined in ITU-T
Recommendations G.998.1, G.998.2, and G.998.3.  The textual
conventions defining the bonding schemes are contained in a separate
MIB module maintained by Internet Assigned Numbers Authority (IANA).
The MIB modules specific to each bonding technology are defined in
G9981-MIB, G9982-MIB, and G9983-MIB, respectively.

This document is a product of the ADSL MIB Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

---

From: מנחם דודג' <[email-masked]>
Date: Mon, 25 Feb 2013 20:14:46 +0200

Hello All,

The four xDSL Bonding MIB documents have been published:

RFC 6765 - xDSL Multi-Pair Bonding (G.Bond) MIB.
RFC 6766 -  xDSL Multi-Pair Bonding Using Time-Division Inverse
Multiplexing (G.Bond/TDIM) MIB.
RFC 6767 -  Ethernet-Based xDSL Multi-Pair Bonding (G.Bond/Ethernet) MIB.
RFC 6768 -  ATM-Based xDSL Bonded Interfaces MIB.

Congratulations to the editors Edward and Moti !!
I would like to thank them for all their hard work and for seeing these
documents through to completion.

Many thanks to Dan and Benoit, for allowing this work to continue and for
all their constructive advice and feedback throughout.

Thanks also to the MIB doctors, reviewers and RFC Editors for their
contribution in the publishing of these documents.

Best Regards.

Menachem

---------- Forwarded message ----------
From: <[email-masked]>
Date: 2013/2/25
Subject: [Adslmib] RFC 6765 on xDSL Multi-Pair Bonding (G.Bond) MIB
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]

        RFC 6765

The RFC Editor Team

_______________________________________________
Adslmib mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/adslmib

---

From: Benoit Claise <[email-masked]>
Date: Mon, 25 Feb 2013 19:20:20 +0100

This baby took long to deliver, but it's time to say: congrats to the 
editors, authors, and chairs.

Regards, Benoit.
> I would like to thank them for all their hard work and for seeing 
> these documents through to completion.
> Many thanks to Dan and Benoit, for allowing this work to continue and 
> for all their constructive advice and feedback throughout.
> From: <[email-masked] <mailto:[email-masked]>>
> Date: 2013/2/25
> To: [email-masked] <mailto:[email-masked]>, 
> [email-masked] <mailto:[email-masked]>
> Cc: [email-masked] <mailto:[email-masked]>, 
> [email-masked] <mailto:[email-masked]>
>
>
>         Mailbox: [email-masked] 
> <mailto:[email-masked]>,
> [email-masked] <mailto:[email-masked]>
>         Pages:      73
>         Characters: 154301
> For searching the RFC series, see 
> http://www.rfc-editor.org/rfcsearch.html.
> author of the RFC in question, or to [email-masked] 
> <mailto:[email-masked]>.  Unless
> [email-masked] <mailto:[email-masked]>

---

From: Edward Beili <[email-masked]>
Date: Mon, 25 Feb 2013 20:44:29 +0200

Benoit, Menachem and Dan,
Thank you for your help and patience.

I would also like to thank the MIB doctors, reviewers and RFC Editors.

I have a question on the xml file – should I update my copy of the xml source and send it to the RFC Editor?

Regards,
-E.

From: [email-masked] [mailto:[email-masked]] On Behalf Of Benoit Claise
Sent: Monday, February 25, 2013 20:20
To: מנחם דודג'
Cc: [email-masked]; Edward Beili; Moti Morgenstern
Subject: Re: [Adslmib] Fwd: RFC 6765 on xDSL Multi-Pair Bonding (G.Bond) MIB

This baby took long to deliver, but it's time to say: congrats to the editors, authors, and chairs.

Regards, Benoit.
Hello All,

RFC 6765 - xDSL Multi-Pair Bonding (G.Bond) MIB.
RFC 6766 -  xDSL Multi-Pair Bonding Using Time-Division Inverse Multiplexing (G.Bond/TDIM) MIB.
RFC 6767 -  Ethernet-Based xDSL Multi-Pair Bonding (G.Bond/Ethernet) MIB.
RFC 6768 -  ATM-Based xDSL Bonded Interfaces MIB.

Congratulations to the editors Edward and Moti !!
I would like to thank them for all their hard work and for seeing these documents through to completion.

Many thanks to Dan and Benoit, for allowing this work to continue and for all their constructive advice and feedback throughout.

Thanks also to the MIB doctors, reviewers and RFC Editors for their contribution in the publishing of these documents.

Best Regards.

Menachem

---------- Forwarded message ----------
From: <[email-masked]<mailto:[email-masked]>>
Date: 2013/2/25
Subject: [Adslmib] RFC 6765 on xDSL Multi-Pair Bonding (G.Bond) MIB
To: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>

        RFC 6765

        Title:      xDSL Multi-Pair Bonding (G.Bond) MIB
        Author:     E. Beili, M. Morgenstern
        Status:     Standards Track
        Stream:     IETF
        Date:       February 2013
        Mailbox:    [email-masked]<mailto:[email-masked]>,
                    [email-masked]<mailto:[email-masked]>
        Pages:      73
        Characters: 154301
        Updates/Obsoletes/SeeAlso:   None

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked]<mailto:[email-masked]>.  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team

_______________________________________________
Adslmib mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/adslmib

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 26 Feb 2013 08:31:49 +0000

Congratulations and thanks Ed for the laborious and dedicated work on these documents. Thanks and congratulations to everybody who contributed.

Concerning the XML files – maybe you should try to do it the other way – ask the RFC editor to send you the latest XML sources, so that only one version is kept by everybody for reference.

Regards,

Dan

From: [email-masked] [mailto:[email-masked]] On Behalf Of Edward Beili
Sent: Monday, February 25, 2013 8:44 PM
To: Benoit Claise; מנחם דודג'
Cc: [email-masked]; Moti Morgenstern
Subject: Re: [Adslmib] Fwd: RFC 6765 on xDSL Multi-Pair Bonding (G.Bond) MIB

Regards,
-E.

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Benoit Claise
Sent: Monday, February 25, 2013 20:20
To: מנחם דודג'
Cc: [email-masked]<mailto:[email-masked]>; Edward Beili; Moti Morgenstern
Subject: Re: [Adslmib] Fwd: RFC 6765 on xDSL Multi-Pair Bonding (G.Bond) MIB

Regards, Benoit.
Hello All,

Best Regards.

Menachem

---------- Forwarded message ----------
From: <[email-masked]<mailto:[email-masked]>>
Date: 2013/2/25
Subject: [Adslmib] RFC 6765 on xDSL Multi-Pair Bonding (G.Bond) MIB
To: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>, [email-masked]<mailto:[email-masked]>

        RFC 6765

The RFC Editor Team